Manifest-Version: 1.0
Created-By: Signtool (signtool 1.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: 119371-10/.diPatch
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1gKoSTd1Ov8une2qRRrOgQ==
SHA1-Digest: uSPQwzH3DVF1m51Fe4HFmjbJfvM=

Name: 119371-10/SUNWgnome-panel/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: nulLi2BXnI5/nbCN4H9oBg==
SHA1-Digest: nJdrJXsDR+50t9nzAnSF8pqPgHo=

Name: 119371-10/SUNWgnome-panel/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: rRkPLsiy8hErbJ+MPZoTEw==
SHA1-Digest: ZIqLwaBN5HX2uGbItfyXeyNVWsY=

Name: 119371-10/SUNWgnome-panel/reloc/bin/gnome-desktop-item-edit
Digest-Algorithms: MD5 SHA1
MD5-Digest: y3lyJx1IEWtG9GLuyuQ6kQ==
SHA1-Digest: do8OO2ENNivXV/URCennIDaNbOQ=

Name: 119371-10/SUNWgnome-panel/reloc/bin/gnome-panel
Digest-Algorithms: MD5 SHA1
MD5-Digest: lGk9Y/EvlIjoX0/MvgWMzA==
SHA1-Digest: 5gLQBsXWiGHJzm6bkrpfvxMP1r8=

Name: 119371-10/SUNWgnome-panel/reloc/bin/gnome-panel-preferences
Digest-Algorithms: MD5 SHA1
MD5-Digest: wkJvBlpBsMz68EkQdl1ddg==
SHA1-Digest: JDvRumpafy0T45aqV15AuhVNai0=

Name: 119371-10/SUNWgnome-panel/reloc/bin/gnome-panel-screenshot
Digest-Algorithms: MD5 SHA1
MD5-Digest: k1kLQHMN02EcrvtkKRQAgQ==
SHA1-Digest: 25pexWGFgc1JM5FeaOsHCX/Tgt4=

Name: 119371-10/SUNWgnome-panel/reloc/lib/clock-applet
Digest-Algorithms: MD5 SHA1
MD5-Digest: /i/9AZgNHU1zKqVp3CgG5w==
SHA1-Digest: HtiCRgfDYPgKg1Pqjje1/9V4oPI=

Name: 119371-10/SUNWgnome-panel/reloc/lib/libpanel-applet-2.so.0.0.19
Digest-Algorithms: MD5 SHA1
MD5-Digest: MFS8iJpMRKn4yqNheT83XQ==
SHA1-Digest: 1IJCGJ/2Tli0/RiFAM/RLJP4uFw=

Name: 119371-10/SUNWgnome-panel/reloc/lib/libwnck-1.so.4.9.0
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZTQEH+gOvJJK+VrfrxJd1A==
SHA1-Digest: 5e+BQo7QUu0/d1G7j6ITS5gCtC0=

Name: 119371-10/SUNWgnome-panel/reloc/lib/notification-area-applet
Digest-Algorithms: MD5 SHA1
MD5-Digest: KRroSi/6taRdy8xOWWMXaQ==
SHA1-Digest: HIUdNR9h1SttKOOSr/rxYd2dZzw=

Name: 119371-10/SUNWgnome-panel/reloc/lib/wnck-applet
Digest-Algorithms: MD5 SHA1
MD5-Digest: a7BAz9BA9OcAxCaU4H3vXw==
SHA1-Digest: CK6OEgcKYIu54qdeU77oGdjIKVU=

Name: 119371-10/SUNWgnome-panel/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119371-10/SUNWgnome-panel/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 119371-10/SUNWgnome-panel/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: l2uHD2ZRtFDbW1/RNgG5yA==
SHA1-Digest: XEN24l8OFCzFEKf3ZAd78gHaVSs=

Name: 119371-10/SUNWgnome-panel/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119371-10/SUNWgnome-panel/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119371-10/SUNWgnome-panel/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119371-10/SUNWgnome-panel/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119371-10/SUNWgnome-panel/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mZENGBPUdanatDcFUsFLaA==
SHA1-Digest: /nMzqJQGHEUJieX9R/tVW86Cn0M=

Name: 119371-10/patchinfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: k5L8OaWvZRtPjfYZJpV2cA==
SHA1-Digest: ONgStaXB6Gy8z8AfrlWYucskcYM=

Name: 119371-10/SUNWgnome-panel-devel/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZTIDz/OWXO28KnFHhREVFg==
SHA1-Digest: KWmxKfqpwTcCXpq+C4nb6RwfhkM=

Name: 119371-10/SUNWgnome-panel-devel/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: yap5fXEh1WClVkeV48h7Ww==
SHA1-Digest: SuymoCNNvTZytbEhGhtw7J6+5ng=

Name: 119371-10/SUNWgnome-panel-devel/reloc/bin/panel-test-applets
Digest-Algorithms: MD5 SHA1
MD5-Digest: o7q2iTF1312yhGu6ylU/Ew==
SHA1-Digest: P4feTTz9xMKe44iopCUVNPsi9xo=

Name: 119371-10/SUNWgnome-panel-devel/reloc/include/panel-2.0/panel-applet.h
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2LqNXAmXWsvmwpDAP7w4Cw==
SHA1-Digest: Ol70CDMcWb7sZnbxfZxDJXzRn2o=

Name: 119371-10/SUNWgnome-panel-devel/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119371-10/SUNWgnome-panel-devel/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 119371-10/SUNWgnome-panel-devel/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: KFbwvF7HecVQ8Jym88U1Tg==
SHA1-Digest: /90GFBQMzGVbxSgKHfNq+izgc1M=

Name: 119371-10/SUNWgnome-panel-devel/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119371-10/SUNWgnome-panel-devel/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119371-10/SUNWgnome-panel-devel/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119371-10/SUNWgnome-panel-devel/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119371-10/SUNWgnome-panel-devel/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mZENGBPUdanatDcFUsFLaA==
SHA1-Digest: /nMzqJQGHEUJieX9R/tVW86Cn0M=

Name: 119371-10/SUNWgnome-panel-root/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: SVEty13u7bQQPd/TI3ecWg==
SHA1-Digest: WsXunTsqhMPZbHQawORsX5LT08c=

Name: 119371-10/SUNWgnome-panel-root/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: dJoujLv8wvJGlRR4Zry4+A==
SHA1-Digest: c7ekMOA94L1QWMH+zmSQm+Ugq1o=

Name: 119371-10/SUNWgnome-panel-root/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119371-10/SUNWgnome-panel-root/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 119371-10/SUNWgnome-panel-root/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: R7cJMQ94TFxg4g7N97YM9g==
SHA1-Digest: 9qdvW8nJnWINTqza3EieS7k70PI=

Name: 119371-10/SUNWgnome-panel-root/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119371-10/SUNWgnome-panel-root/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119371-10/SUNWgnome-panel-root/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119371-10/SUNWgnome-panel-root/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119371-10/SUNWgnome-panel-root/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mZENGBPUdanatDcFUsFLaA==
SHA1-Digest: /nMzqJQGHEUJieX9R/tVW86Cn0M=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/gnome_panel_screenshot/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: UGlTpMGy+dKIj9cpkd26Tw==
SHA1-Digest: D87CjVFd8fdXiQZL65I8XBZhA/M=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/clock/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: cYSkszG3X1MsqwsS6yaMSA==
SHA1-Digest: 1ZV469p0EaQTh+kY+ohFfcPeh0Q=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/network_monitor/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: GKrVmOeKZYK+35A7jDRiYg==
SHA1-Digest: 3Hyznrqhz0SMVFHRSHeAcNVDEYA=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/show_desktop_button/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: rB/Hsf/jnmRU7LmhjZ0YDA==
SHA1-Digest: 1Fj4Q8UdvwccXgAG8Xv4wCXB7Q0=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/system_tray/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: XZV9aS64XtVsn6U+2jBBGg==
SHA1-Digest: 49HHthFNi2knOM7yQMY2keZaLQ8=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/volume_control/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: dZtR6gg8/Dk4VFs+PZkIQA==
SHA1-Digest: 485+2qgqG94xIjMJyXZt/jSVydk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/window_list/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: GwiX6+xhFvHRn2GRyR4Ztg==
SHA1-Digest: GHp+gCBZIwUQyUFPOl3sCkmgG6g=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/applets/workspace_switcher/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: OwUKQnu235eWYtRI14cfXw==
SHA1-Digest: Lqq73H0j3xEHQkldRTRNfmKxqVo=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/general/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: ttGwl6lArpX/18gO9zLVFA==
SHA1-Digest: boAz3ATcOP/gepfeyyTaChODjqM=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/objects/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/objects/main_menu/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: WX8Hnpi25yNLpcpRBzo+cQ==
SHA1-Digest: MLI8Eqy7YNVQCHCaU7It7Eojmns=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/toplevels/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/toplevels/bottom_panel/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: x2Lt4ESPc/zDc5tG2XpUwA==
SHA1-Digest: DOsm04y/s+adLIOCACT+hOXoFZ8=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/default_setup/toplevels/bottom_panel/background/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: NpJME4bqPk+6VzMsBOqISw==
SHA1-Digest: RjouQOaFF8lZ13XydFiuwGirLKM=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/apps/panel/global/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: ty9YlZyKU1EmMvLu5c7F5g==
SHA1-Digest: YzCnTAGrMb3Cjc2PN+aWRyi0wX4=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/clock_applet/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/clock_applet/prefs/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2XL3pNHfF4Smpm7gt7rVEg==
SHA1-Digest: K47WC8/83FDxxCIyXiqWHlJ57Qg=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/gnome_panel_screenshot/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: RTsjtXPcsVLlCljKQzJkDA==
SHA1-Digest: zfzqONoo8bSOa9lNXAo6Wo4xTHk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/applets/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/applets/00000001/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: JbtOasnPFa7MzHfooXqqpQ==
SHA1-Digest: xXutpdsoTonh+yBHoZ0Be4yPURM=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/applets/00000002/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: RB1g7jegM+6SWtXDk1IPsw==
SHA1-Digest: c+U74rGYzcUrYfEfpOOHNrdtChE=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/applets/00000003/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: jhYMGg0+KgiWB/6HJfS/Rg==
SHA1-Digest: JnsNEHUQCIkTROh+pR/+W2JtC4A=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/applets/00000004/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: v7OElnf3Yybf4En/puR84g==
SHA1-Digest: l7jArtrjCnUp9AlgXd4lwOB6zSI=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/applets/show_desktop_button/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: S0j9VJPLnZBP0H/qij7IKQ==
SHA1-Digest: iPIr5xlOEKM30K344N1L7RDhW1Q=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/general/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: QFVBYiUmfz7Cpcb2J4f2vA==
SHA1-Digest: VzaTezHxvSXjJYIsUEOJvgRoi5Q=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/objects/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/objects/00000001/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: IXVXb82RtansGEsvK5UP8Q==
SHA1-Digest: xPoPi5hqPSIC1M2uFzKlP7nYL1U=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/objects/00000002/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: Ble/FGg2pEIeMH6Gel6U4A==
SHA1-Digest: gqmaoOHR65lX1gUSQhYY8LopP9k=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/panels/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/panels/00000001/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7qb1Fn3ImFAF1LnZ2snbsw==
SHA1-Digest: LY3sokicsEUPse+mEGGQ8DSSc30=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/default_profiles/medium/panels/00000002/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: lZjBq6pTiNqKwVh4Uo+0zA==
SHA1-Digest: 9+oFvu2JzIKKuQxk3emM8ByM4Cg=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/general/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: nIabfTgdriCB4uZQxjx7Pw==
SHA1-Digest: hmFDtG4TU9f3mlfhx4QHPO0Odjw=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/global/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: nBvbOlrLay90rcI3QkWKrA==
SHA1-Digest: 0dcZC0CyCGs5hD2i7aSMfItu0to=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/objects/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: XRCzMjiPiRw3+9Q4+Svgnw==
SHA1-Digest: ylW+md86ekVfTcbIs9to51BdJsA=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/toplevels/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: wASeycnNu9X3SDxMGGJh4A==
SHA1-Digest: ZFChgsiz9qLCHMJh6LWbiF1CTl4=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/panel/toplevels/background/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9xmSU9W7kXzKW3bpbVJzdg==
SHA1-Digest: eaW1cBRiNjrss/+fadV0k8kr3EU=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/window_list_applet/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/window_list_applet/prefs/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: hXkXMrX/AGkycnQzrR0ncQ==
SHA1-Digest: kAE9+S335WHlsxPfNJgcEey2Q3A=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/workspace_switcher_applet/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/gconf.xml.defaults/schemas/apps/workspace_switcher_applet/prefs/%gconf.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: z6E8cRW0/UlHy/u82f7idw==
SHA1-Digest: GmqMNofG/FSzZcoS9TRToAUJq/o=

Name: 119371-10/SUNWgnome-panel-root/reloc/etc/gconf/schemas/panel-object.schemas
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5M0ffNxY0pliBdMLcwMPfg==
SHA1-Digest: 9D2lGwkPLXy0XMLA+WhAiyWWhwo=

Name: 119371-10/SUNWgnome-panel-share/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: L0ki86fHaVi8f0NsfFr4QQ==
SHA1-Digest: OMFCi2fkOTQQ2oQdH7zp9S+4b0A=

Name: 119371-10/SUNWgnome-panel-share/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: lPv6oTOc5mgBug+jRd1OEw==
SHA1-Digest: /64M1SQukwGRtiaVoW1jRiBY+Vw=

Name: 119371-10/SUNWgnome-panel-share/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 119371-10/SUNWgnome-panel-share/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 119371-10/SUNWgnome-panel-share/install/depend
Digest-Algorithms: MD5 SHA1
MD5-Digest: R7cJMQ94TFxg4g7N97YM9g==
SHA1-Digest: 9qdvW8nJnWINTqza3EieS7k70PI=

Name: 119371-10/SUNWgnome-panel-share/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 119371-10/SUNWgnome-panel-share/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 119371-10/SUNWgnome-panel-share/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 119371-10/SUNWgnome-panel-share/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 119371-10/SUNWgnome-panel-share/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mZENGBPUdanatDcFUsFLaA==
SHA1-Digest: /nMzqJQGHEUJieX9R/tVW86Cn0M=

Name: 119371-10/SUNWgnome-panel-share/reloc/share/pixmaps/gnome-main-menu.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ec+iBsDvqUbKUzvGRVZhhw==
SHA1-Digest: M6YjVnnmLV4X3V2WHKi9rPcAP0g=

Name: 119371-10/README.119371-10
Digest-Algorithms: MD5 SHA1
MD5-Digest: fMrxExEU0kBCrcZfsQfqSw==
SHA1-Digest: H+Rx5jJUqXxHaLg+LyuYEJt6iZM=

Name: 119371-10/LEGAL_LICENSE.TXT
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1BFdig8ELpa0Gb+6GZaxXA==
SHA1-Digest: N4B12u0KcGS6/TUXVEA7OCxnFcQ=
